@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; background:#fff7e9; font-family:"Meiryo", Arial, Helvetica, sans-serif; font-size:16px; line-height:1.8; font-weight:normal;}
html, .foremost { padding:0; margin:0;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2{ margin:0 0 10px; padding:0; font-size:26px; line-height:1.3; font-weight:normal; color:#1b1b1b;}
h3{ margin:0 0 10px; padding:0; font-size:20px; line-height:1.3; font-weight:bold; color:#c34c05;}
p { margin:10px 0; padding:0; font-size:16px; line-height:30px; color:#444}
a { color:#444; text-decoration: none;}
a:hover { color:#c34c05;}

.top_header, .foremost_content, .menu_nav, .fbg, .foremost_footer, form, ol, ol li, ul, .foremost_content .foremostbar, .foremost_content .sidebar { margin:0; padding:0;}


.top_header { }
.top_header_resize { margin:0 auto; padding:0; 
    width: 1000px;
    background: #fdf2df;}

.logo { padding:20px 0; text-align: center; width:auto; margin:0; }

h1 { margin:0; padding:0; font-size:35px; font-weight:normal; line-height:1.2em; text-transform:none;}

.slider {     padding: 0 20px;}

.coin img { margin-bottom: 36px;}

.foremost_content { padding:0;}
.foremost_content_resize { margin:0 auto; padding:20px; width:960px; background: #fff;}
.foremost_content .foremostbar { margin:0 0 30px; padding:0; float:right; width:660px;}
.foremost_content .foremostbar h2 { margin:0 0 10px 0; padding:0; font-size:26px; line-height:30px; font-weight:600; color:#1b1b1b}
.foremost_content .foremostbar div.img { padding:0; float:left;}
.foremost_content .foremostbar img { }
.foremost_content .foremostbar img.fl { margin:0 0 20px; padding:0; background:#fff; border:1px solid #d4d4d4;}
.foremost_content .foremostbar .page_infor { margin:0; padding:0;}
.foremost_content .foremostbar .post_content strong { color:#353c3e;}
.foremost_content .sidebar { padding:0; float:left; width:260px;}
.foremost_content .sidebar .gadget { margin:0; padding:0;}
.foremost_content .sidebar h2 { font-size:20px; font-weight:bold; border-bottom:solid 2px #f6630a; background-image:linear-gradient(to right, #FCA40D, #F76C19); padding:10px; border-radius:3px; box-shadow:0px 2px 2px 0px rgba(0,0,0,0.29);}
.foremost_content .sidebar h2 a {color:#fff;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none;}
ul.sb_menu li { margin:0;}
ul.sb_menu li { padding:5px 0; background: url(images/skill.png) no-repeat left center; border-bottom:solid 1px #ddd}
ul.sb_menu li:hover { background: url(images/skill_a.png) no-repeat left center;}
ul.sb_menu li a { color:#444; text-decoration:none; margin:0; padding:4px 10px 4px 25px; font-size:16px;}
ul.sb_menu li a:hover { color:#c34c05; transition:0.4s;}

p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:8px; padding:0; color:#444;}

.foremost_content .foremostbar .post_content a.rm { float:left; margin:0; font-size:14px; font-weight:bold; text-transform:none; color:#444; text-decoration:none;}
.foremost_content .foremostbar .post_content a.rm:hover { text-decoration:underline; color: #c34c05;}


.foremost_footer { background:none;}
.foremost_footer_resize { margin:0 auto; padding:0 20px; width:920px;}
.foremost_footer p.lf { margin:0; padding:24px 0; text-align:center; width:auto; color:#444; font-size:16px;}
.foremost_footer p.lf a { color:#444; text-decoration:none; font-weight:normal; font-weight:bold;}
.foremost_footer p.lf a:hover { text-decoration: underline; }
.foremost_footer p.lf span { float:right;}


.searchform { margin:0 0 30px; padding:0 10px 10px 10px; float:left; background:url(images/sq_bg.gif) repeat left top; }
#formsearch { margin:0; padding:10px 0 0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 6px; float:left; width:200px; font-size:13px;  color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.foremost_dbs {
	margin-top: 20px;
	margin-bottom: 15px;
	background: #d7e5ff;
}
.foremost_dbs p {
	border-left: 2px solid #b7d4ff;
	border-right: 2px solid #b7d4ff;
	padding: 10px 12px 10px 12px;
}
.describe_content_resize { 
    margin:0 auto; 
    background: #ecf8ff;
    padding: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
}
.describe_content_resize p{
    padding: 10px 15px;
    margin: 0;
    position: relative;
}
.describe_content_resize p:before,.describe_content_resize p:after{ 
    content:'';
    width: 30px;
    height: 40px;
    position: absolute;
    display: inline-block;
}
.describe_content_resize p:before{
    border-left: solid 2px #0091EF;
    border-top: solid 2px #0091EF;
    top:0;
    left: 0;
}
.describe_content_resize p:after{
    border-right: solid 2px #0091EF;
    border-bottom: solid 2px #0091EF;
    bottom:0;
    right: 0;
}
.img-cata {
	position: relative;
}
.img-cata h2.title-cata {
	background: rgba(255, 255, 255, 0.8);
    	padding: 20px;
    	width: 400px;
    	position: absolute;
    	margin: 0 auto;
    	text-align: center;
    	left: 50%;
    	margin-left: -210px;
    	top: 50%;
    	transform: translateY(-50%);
}
.page_infor1{
    margin-top: 40px;
}
.page_infor1 .h3_sublink {
    background: rgb(228,228,228);
    background: linear-gradient(0deg, rgba(228,228,228,1) 0%, rgba(246,246,246,1) 100%);
    border: solid 1px #ccc;
    padding: 10px 15px;
}
.page_infor1 .h3_sublink a:hover, .page_infor1 .h3_sublink:hover a {
    color: #c34c05;
    transition: 0.4s;
}
.page_infor2{
    float: left;
    width: 310px;
    margin-top: 40px;
    margin-right: 20px;
}
.page_infor2 .last{margin-right: 0;}
.post-thumb-cata{
    margin-bottom: 60px;
}
.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    overflow: hidden;
    margin: 0;
    min-width: 658px;
    max-width: 658px;
    max-height: 400px;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    padding: 0;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 1.5em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

figure.effect-steve {
    z-index: auto;
    overflow: visible;
    background: #000;
}

figure.effect-steve:before,
figure.effect-steve h2:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-steve:before {
    box-shadow: 0 3px 30px rgba(0,0,0,0.8);
    opacity: 0;
}

figure.effect-steve figcaption {
    z-index: 1;
}

figure.effect-steve img {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: perspective(1000px) translate3d(0,0,0);
    transform: perspective(1000px) translate3d(0,0,0);
}

figure.effect-steve h2,
figure.effect-steve p {
    background: #fff;
    color: #2d434e;
}

figure.effect-steve h2 {
    position: relative;
    margin-top: 2em;
    padding: 0.5em !important;
}

figure.effect-steve h2:before {
    box-shadow: 0 1px 10px rgba(0,0,0,0.5);
}

figure.effect-steve p {
    margin-top: 10px;
    padding: 10px 15px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(0.9,0.9,1);
    transform: scale3d(0.9,0.9,1);
}

figure.effect-steve:hover:before {
    opacity: 1;
}

figure.effect-steve:hover img {
    -webkit-transform: perspective(1000px) translate3d(0,0,21px);
    transform: perspective(1000px) translate3d(0,0,21px);
}

figure.effect-steve:hover h2:before {
    opacity: 0;
}

figure.effect-steve:hover p {
    opacity: 1;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
.h3_space {
    letter-spacing: 1px;
}